i.eb.evapfr(1)

NAME
i.eb.evapfr - Computes evaporative fraction and root zone soil moisture.

KEYWORDS
imagery, energy balance, soil moisture, evaporative fraction, SEBAL

SYNOPSIS
i.eb.evapfr
i.eb.evapfr --help
i.eb.evapfr [-m] netradiation=name soilheatflux=name sensibleheatflux=name evaporativefraction=name [soilmoisture=name] [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-m
    Root zone soil moisture output (Makin, Molden and Bastiaanssen, 2001)

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

netradiation=name [required]
    Name of Net Radiation raster map [W/m2]

soilheatflux=name [required]
    Name of soil heat flux raster map [W/m2]

sensibleheatflux=name [required]
    Name of sensible heat flux raster map [W/m2]

evaporativefraction=name [required]
    Name for output evaporative fraction raster map

soilmoisture=name
    Name for output root zone soil moisture raster map

DESCRIPTION
i.eb.evapfr calculates the evaporative fraction after Bastiaanssen 1995. The main implementation follows Alexandridis et al. (2009). The module takes as input the net radiation (see r.sun, i.eb.netrad), soil heat flux (see i.eb.soilheatflux) and sensible heat flux (see i.eb.hsebal01). A flag adds a root zone empirical soil moisture output from the article of Bastiaanssen, et al. (2000).

REFERENCES

Bastiaanssen, W.G.M., 1995. Estimation of Land surface parameters by remote sensing under clear-sky conditions. PhD thesis, Wageningen University, Wageningen, The Netherlands. (PDF)

Bastiaanssen, W.G.M., Molden, D.J., Makin, I.W., 2000. Remote sensing for irrigated agriculture: examples from research and possible applications. Agricultural water management 46.2: 137-155.

Chemin Y., Alexandridis T.A., 2001. Improving spatial resolution of ET seasonal for irrigated rice in Zhanghe, China. Asian Journal of Geoinformatics. 5(1):3-11.

Alexandridis T.K., Cherif I., Chemin Y., Silleos N.G., Stavrinos E., Zalidis G.C., 2009. Integrated methodology for estimating water use in Mediterranean agricultural areas. Remote Sensing. 1, 445-465. (PDF)

Chemin, Y., 2012. A Distributed Benchmarking Framework for Actual ET Models, in: Irmak, A. (Ed.), Evapotranspiration - Remote Sensing and Modeling. InTech. (PDF)

SEE ALSO
i.eb.hsebal01, i.eb.netrad, i.eb.soilheatflux, r.sun

AUTHOR
Yann Chemin, Asian Institute of Technology, Thailand

SOURCE CODE

Available at: i.eb.evapfr source code (history)

Latest change: Thursday Feb 03 11:10:06 2022 in commit: 547ff44e6aecfb4c9cbf6a4717fc14e521bec0be

Main index | Imagery index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 8.3.dev Reference Manual